.header-button a {
    border-radius: 5px !important;
    padding: 4px 15px;
    border: solid 1px #ffd38b;
}
#wide-nav ul > li > a {
    padding: 3px;
    color: #fff;
}
#wide-nav ul > li > a:hover {
    color: #faa019;
}
.content-home {
    background: #212121;
    padding: 20px;
    border: solid 1px #454545;
    border-radius: 10px;
}
.post-title a {
    color: #faa019;
    font-size: 18px;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.ux-menu-link__link {min-height: auto;}
.ux-menu-link__link:hover {
    color: #faa019 !important;
}
.breadcrumb {
    padding-top: 12px;
}
h1.entry-title {
    color: #faa019;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 22px;
    color: #faa019;
}
@media (max-width: 991px){
    .header-button a {
        padding-top: 0;
        padding-bottom: 0;
    }
}